<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Biozero</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../../plugins/counto/animate.css">
  <link rel="stylesheet" href="../../plugins/aos/aos.css">
  <link rel="stylesheet" href="../../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../../css/style.css" rel="stylesheet">
  <!--padding -->
  <style>
  div {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  </style>

</head>

<body>

  <div class="container">
    <div class="row">
      <div style="padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px"></div>
    </div>
  </div>

  <div class="container">
    <div class="row">

      <div class="col-lg-6 col-md-8">
        <div align="justify">
          <h3 style="text-transform:uppercase;"> Biology Zero </h3>
          <br>
            <h5 style="text-decoration:underline;">What is this subject</h5>
            <p style="text-indent: 2.5em;">Teacher told us on the first day of the week that “ Biology Zero is mean everyone come from zero”.We don’t need to expert about biology before but we can start to understand together. Because this is biology subject for designer. in this subject teaches us From the basic biology to the application biology with our designing life,So it makes me understand what is biology, what is the purpose of biology,and this subject teach us about how to hack biology and use it in the way that we are interest also how to adapt with our master project or combine with design knowledge.</p>

              <h5 style="text-decoration:underline;">what did we do in this subject </h5>

            <p style="text-indent: 2.5em;">In the class We have lecture in the morning and experiment in the afternoon
              2 assignment for homework and field trips at PRBB.
            </p>



            <b style="color:gray;">First day: Introduction</b>
            <br>
            <p style="text-indent: 2.5em;">the lecture in the morning introduce what is biology zero, basic biology,
              and what we are going to do this week,the rule when I have to use lab.And in the afternoon we went to the
              lab and prepare cultivation media to experiment by putting some part of my body and something dirty around my place  touch it and put on media and wait to see bacteria growing in that week
            </p>

            <b style="color:gray;">Second day: Theory</b>
            <br>
            <p style="text-indent: 2.5em;">We have the lecture in the morning about What is a cell? Cell components.
              Classification by kingdoms,how to identify our microorganism. And in the afternoon we take dirty water
              around my house to see by microscope and teacher teach us about how to use and show us example picture
              of bacteria that we have to see by microscrope.
            </p>

            <b style="color:gray;">Third day: Theory</b>
            <br>
            <p style="text-indent: 2.5em;">We have the lecture in the morning about functional groups in organic chemitry,
              Protein primary structure,Metabolism,Fermentation. And in the afternoon we try to make bioplastic by difference
              ingredient.this part is vary fun and change my perception about  the way to make bioplastic,I think it’s easy
              than I expect.
            </p>

            <b style="color:gray;">fourth day: Theory</b>
            <br>
            <p style="text-indent: 2.5em;">We have the lecture in the morning about What is inside a cell? Genome Structure,
              Genetic Engineering,GMO. and in the afternoon we take lab about DNA by take example from our body to find DNA
            </p>

            <b style="color:gray;">Last day: field trips at PRBB.</b>
            <br>
            <p style="text-indent: 2.5em;">We went to PRBB :Parc de Recerca Biomèdica de Barcelona. We tour the lab see the
              equipment in different type of lab how to use it? How real lab should to be.
            </p>

            <h5 style="text-decoration:underline;">Assignment</h5>

            <p style="text-indent: 2.5em;">The assignments that we receive in this week. There are two assignments first is
              creative notes And second to make Designed Experiment from my hypothesis
            </p>

            <b style="color:gray;">creative notes</b>
            <br>
            <p style="text-indent: 2.5em;">I make create notes to explain how to prepare cultivation media
              include the variety of ways to make different types of cultivation media.I try to simplify information and explain by comic illustrator
            </p>

            <b style="color:gray;">Designed Experiment from my hypothesis</b>
            <br>
            <p style="text-indent: 2.5em;">This idea was come from research I found that the science article “Human Gut
              Microbiota from Autism Spectrum Disorder Promote Behavioral Symptoms in Mice” it’s about scientist experiments
              to copy personality from Autism people and transfer this personality to rat by transplant bacteria in the
              intestines of autistic people and put in to rat.It’s inspire me to make hypothesis that In the future, humans
              can empathize and understand personality from someone in a short time  also can borrow and share personalities from each other.
            </p>

            <h5 style="text-decoration:underline;">What did I feel</h5>

            <p style="text-indent: 2.5em;">So it is a good time to know and understand about biology because In my opinion biology
              is knowledge and skill that will be important in the future. It will come to be an important role for our living in a
              variety of ways such as human consumption, food manufacture like we don’t need to kill animals to eat anymore ,new
              sustainable material that is good for the world. And after this week I feel curious with biology more than biology
              subject that I study at high school because in high school we learn a lot of information and have to remember everything
              to test in the final of simeter
            </p>

          </div>
        </div>




      </div>
    </div>



</body>


  </html>
